@charset "UTF-8";

/* 共通 */
h3.cont_ttl {
	margin: 0 auto;
	padding: 0;
	font-size: 32px;
	line-height: 160%;
	font-weight: 600;
	letter-spacing: 0.05em;
	font-family: "游明朝", YuMincho, 'Noto Serif JP', "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", 'Hina Mincho', "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
	h3.cont_ttl small {
		display: block;
		margin: 0;
		padding: 0;
		font-size: 15px;
		line-height: 160%;
		font-weight: 400;
		color: #0B6265 !important;
		text-decoration: none !important;
		font-family: 'Kiwi Maru', serif !important;
	}
h3.cont_ttl + p {
	margin: 45px auto 0;
	padding: 0;
}


/* KV */
#kv {
	width: 100%;
	min-width: 1360px;
	height: 800px;
	margin: 0 auto;
	padding: 0;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	background: url(../images/contents/kv_bg.jpg) center bottom / cover no-repeat;
	position: relative;
}
	#kv h2 {
		position: absolute;
		margin: auto;
		padding: 0;
		top: 50%;
		right: calc(50% - 15px);
		transform: translateY(-50%);
		-webkit- transform: translateY(-50%);
	}

/* モダンな空間 */
#modern {
	min-width: 1360px;
	margin: 0 auto;
	padding: 175px 0 165px;
	background: url(../images/contents/modern_bg.png) center top / cover no-repeat;
	position: relative;
}
	#modern img.modern_leaf {
		position: absolute;
		content: '';
		display: block;
		margin: 0;
		padding: 0;
		top: 0;
		left: 0;
	}
	#modern div.modern_in {
		width: 1200px;
		margin: 0 auto;
		padding: 0;
		text-align: left;
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
		#modern div.modern_in div.cont_ttl {
			width: 600px;
			margin: 0;
			padding: 0;
		}
			#modern div.modern_in div.cont_ttl h3 {
				margin: 0;
				padding: 0;
			}
			#modern div.modern_in div.cont_ttl h4 {
				margin: 40px 0 0;
				padding: 0;
				font-size: 24px;
				line-height: 200%;
				color: #0B5F65;
				font-weight: normal;
				letter-spacing: 0.05em;
				font-family: 'Hina Mincho', serif;
			}
				#modern div.modern_in div.cont_ttl h4 small {
					margin: 0;
					padding: 0;
					font-size: 15px;
					line-height: 200%;
					font-weight: normal;
					font-family: 'Kiwi Maru', serif;
				}
		#modern div.modern_in div.txt_cont {
			width: 480px;
			margin: 0;
			padding: 0;
		}
			#modern div.modern_in div.txt_cont p {
				width: 480px;
				margin: 20px 0 0;
				padding: 0;
			}
				#modern div.modern_in div.txt_cont p:first-of-type {
					margin: 0;
				}

/* 施設紹介 */
#facility {
	min-width: 1360px;
	height: 860px;
	margin: 0 auto;
	padding: 0;
	display: flex;
	position: relative;
}
	#facility:before,
	#facility:after {
		position: absolute;
		content: '';
		display: block;
		width: 0;
		height: 0;
		margin: 0;
		padding: 0;
	}
	#facility:before {
		border-top: 0px solid transparent;
		border-right: 0px solid transparent;
		border-left: 100vw solid #fff;
		border-bottom: 100px solid transparent;
		top: 0;
		left: 0;
		z-index: 1;
	}
	#facility:after {
		border-top: 100px solid transparent;
		border-right: 100vw solid #fff;
		border-left: 0px solid transparent;
		border-bottom: 0px solid transparent;
		bottom: 0;
		left: 0;
		z-index: 1;
	}
	#facility div.facility_img {
		width: 50%;
		margin: 0;
		padding: 0;
		background: url(../images/contents/facility_img.jpg) center / cover no-repeat;
	}
	#facility div.facility_txt {
		width: 50%;
		margin: 0;
		padding: 140px 0 0 120px;
		text-align: left;
		background: #F7F7F0;
	}
		#facility div.facility_txt div {
			width: 480px;
			margin: 0;
			padding: 0;
		}
			#facility div.facility_txt div p {
				margin: 20px 0 0;
				padding: 0;
			}
				#facility div.facility_txt div p:first-of-type {
					margin: 50px 0 0;
				}
			#facility div.facility_txt div dl {
				margin: 50px 0 0;
				padding: 0;
				border-bottom: 1px solid #E4DFD1;
				display: flex;
				flex-wrap: wrap;
			}
				#facility div.facility_txt div dl dt,
				#facility div.facility_txt div dl dd {
					width: 50%;
					margin: 0;
					padding: 15px 30px;
					font-size: 14px;
					line-height: 200%;
					color: #917748;
					border-top: 1px solid #E4DFD1;
				}
				#facility div.facility_txt div dl dt {
					text-align: right;
				}

#room {
	width: 1360px;
	margin: 100px auto 0;
	padding: 0;
}
	#room table {
		width: 100%;
		margin: 0 auto;
		padding: 0;
	}
		#room table td {
			width: 460px;
			margin: 0;
			padding: 0;
		}
			#room table tr td.no_space {
				width: 440px;
			}

/* 設備・無料アメニティ */
#amenities {
	width: 1360px;
	margin: 100px auto 0;
	padding: 0;
}
	#amenities div.amenities_box {
		width: 930px;
		margin: 0 auto;
		padding: 0;
	}
		#amenities div.amenities_box h3 {
			margin: 0;
			padding: 0;
			font-size: 20px;
			line-height: 160%;
			font-weight: 600;
			letter-spacing: 0.05em;
			text-align: left;
			font-family: "游明朝", YuMincho, 'Noto Serif JP', "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", 'Hina Mincho', "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
		}
		#amenities div.amenities_box dl {
			width: 100%;
			margin: 25px 0 0;
			padding: 0;
			font-size: 15px;
			line-height: 200%;
			display: flex;
			flex-wrap: wrap;
			border-bottom: 1px solid #E4DFD1;
		}
			#amenities div.amenities_box dl dt {
				width: 150px;
				margin: 0;
				padding: 25px 10px;
				background: #F7F7F0;
				border-top: 1px solid #E4DFD1;
				display: flex;
				justify-content: center;
				align-items: center;
			}
			#amenities div.amenities_box dl dd {
				width: calc(100% - 150px);
				margin: 0;
				padding: 25px 30px;
				text-align: left;
				border-top: 1px solid #E4DFD1;
			}
	#amenities ul {
		width: 1200px;
		margin: 0 auto;
		padding: 80px 0 0;
		text-align: left;
		list-style: none;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
		#amenities ul li {
			width: 220px;
			margin: 30px 0 0;
			padding: 0;
		}
			#amenities ul li h4 {
				margin: 5px 0 0;
				padding: 0;
				font-size: 14px;
				line-height: 160%;
				font-weight: 400;
			}

/* インフォ */
#information {
	min-width: 1360px;
	margin: 190px auto 0;
	padding: 185px 0 130px;
	background: #F7F7F0;
	position: relative;
}
	#information:before {
		position: absolute;
		content: '';
		display: block;
		width: 100%;
		height: 100px;
		margin: 0;
		padding: 0;
		background: url(../images/contents/information_triangle.png) center / 100% 100% no-repeat;
		top: -50px;
		left: 0;
	}
	#information h3 {
		margin: 0;
		padding: 0;
		font-size: 26px;
		line-height: 160%;
		font-weight: 600;
		font-family: "游明朝", YuMincho, 'Noto Serif JP', "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", 'Hina Mincho', "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	}
	#information dl {
		width: 830px;
		margin: 0 auto;
		padding: 15px 0 0;
		text-align: left;
		display: flex;
		flex-wrap: wrap;
		align-items: flex-start;
	}
		#information dl dt {
			width: 135px;
			margin: 45px 0 0;
			padding: 0;
			font-size: 15px;
			line-height: 200%;
			font-family: 'Kiwi Maru', serif !important;
		}
		#information dl dd {
			width: 695px;
			margin: 45px 0 0;
			padding: 0;
			font-size: 15px;
			line-height: 200%;
		}

/* 周辺スポットのご紹介 */
#neighborhood {
	min-width: 1360px;
	margin: 0 auto;
	padding: 215px 0 80px;
	background: url(../images/contents/dot_bg.png) repeat;
	position: relative;
}
	#neighborhood:before {
		position: absolute;
		content: '';
		display: block;
		width: 0;
		height: 0;
		margin: 0;
		padding: 0;
		border-top: 0px solid transparent;
		border-right: 0px solid transparent;
		border-left: 100vw solid #F7F7F0;
		border-bottom: 100px solid transparent;
		top: 0;
		left: 0;
		z-index: 2;
	}
	#neighborhood img.neighborhood_leaf {
		position: absolute;
		content: '';
		display: block;
		margin: 0;
		padding: 0;
		top: 50px;
		left: 0;
		z-index: 1;
	}
	#neighborhood img.neighborhood_leaf2 {
		position: absolute;
		content: '';
		display: block;
		margin: 0;
		padding: 0;
		top: 2750px;
		right: 0;
		z-index: 1;
	}

	#sightseeing {
		width: 1360px;
		margin: 55px auto;
		padding: 0;
	}
	#meal {
		width: 1360px;
		margin: 85px auto;
		padding: 0;
	}
	#neighborhood div.spot_list h4 {
		width: 144px;
		height: 145px;
		margin: 0 auto;
		padding: 35px 18px 0;
		font-size: 28px;
		line-height: 160%;
		font-weight: 600;
		color: #0B5F65;
		letter-spacing: 0.05em;
		font-family: "游明朝", YuMincho, 'Noto Serif JP', "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", 'Hina Mincho', "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
		background: url(../images/contents/spot_ttl_bg.png) center / contain no-repeat;
	}
		#neighborhood div.spot_list h4 small {
			display: block;
			margin: 0;
			padding: 5px 0 0;
			font-size: 13px;
			line-height: 160%;
			font-weight: 400;
			color: #0B6265 !important;
			text-decoration: none !important;
			border-top: 1px solid #B4D3CF;
			font-family: 'Kiwi Maru', serif !important;
		}
	#neighborhood div.spot_list ul {
		margin: 0 auto;
		padding: 0;
		text-align: left;
		list-style: none;
		display: flex;
		flex-wrap: wrap;
	}
		#neighborhood div.spot_list ul li {
			width: 420px;
			margin: 45px 50px 0 0;
			padding: 0;
			display: flex;
			flex-direction: column;
		}
			#neighborhood div.spot_list ul li:nth-of-type(n+4) {
				margin-top: 80px !important;
			}
			#neighborhood div.spot_list ul li:nth-of-type(3n) {
				margin-right: 0 !important;
			}
			#neighborhood div.spot_list ul li div.spot_img {
				margin: 0;
				padding: 0;
				position: relative;
			}
				#neighborhood div.spot_list ul li div.spot_img strong {
					position: absolute;
					display: inline-block;
					margin: 0;
					padding: 10px 15px;
					font-size: 13px;
					line-height: 120%;
					color: #fff;
					font-weight: 400;
					background: #0B6265;
					bottom: 0;
					left: 0;
				}
			#neighborhood div.spot_list ul li div.spot_txt {
				margin: 0;
				padding: 30px;
				background: #fff;
				text-align: left;
				display: flex;
				flex-direction: column;
				flex: 1 0 auto; /* fix IE11 */
			}
				#neighborhood #sightseeing.spot_list ul li div.spot_txt h5 {
					margin: 0;
					padding: 0;
					font-size: 18px;
					line-height: 160%;
					font-weight: 500;
				}
					#neighborhood #sightseeing.spot_list ul li div.spot_txt h5 span {
						display: inline-block;
						margin: 0;
						padding: 0;
						font-size: 12px;
						line-height: 160%;
						font-weight: 400;
					}
				#neighborhood #sightseeing.spot_list ul li div.spot_txt h6 {
					margin: 10px 0 0;
					padding: 0;
					font-size: 13px;
					line-height: 160%;
					font-weight: 400;
					color: #0B6165 !important;
					font-family: 'Kiwi Maru', serif !important;
				}
				#neighborhood #meal.spot_list ul li div.spot_txt h6 {
					margin: 10px 0 0;
					padding: 0;
					font-size: 13px;
					line-height: 160%;
					font-weight: 400;
				}
				#neighborhood #meal.spot_list ul li div.spot_txt h5 {
					margin: 5px 0 0;
					padding: 0;
					font-size: 18px;
					line-height: 160%;
					font-weight: 500;
				}
					#neighborhood #meal.spot_list ul li div.spot_txt h5 span {
						display: inline-block;
						margin: 0;
						padding: 0;
						font-size: 12px;
						line-height: 160%;
						font-weight: 400;
					}
				#neighborhood div.spot_list ul li div.spot_txt p {
					margin: 25px 0 0;
					padding: 0;
					flex-grow: 1;
				}
				#neighborhood div.spot_list ul li div.spot_txt div {
					margin: 35px 0 0;
					padding: 0;
					font-size: 14px;
					line-height: 160%;
				}
					#neighborhood div.spot_list ul li div.spot_txt div ol {
						margin: 0;
						padding: 0;
						list-style: none;
					}
						#neighborhood div.spot_list ul li div.spot_txt div ol li {
							display: inline-block;
							width: auto;
							margin: 0 25px 0 0;
							padding: 0;
						}
							#neighborhood div.spot_list ul li div.spot_txt div ol li:last-of-type {
							margin: 0 0 0 0;
						}

							#neighborhood div.spot_list ul li div.spot_txt div ol li.max {
								display: block;
								width: 100%;
								margin: 0;
								padding: 0;
							}
							#neighborhood div.spot_list ul li div.spot_txt div ol li img {
								width: 13px;
								height: auto;
								margin-right: 0.2em;
								vertical-align: -0.1em;
							}
							#neighborhood div.spot_list ul li div.spot_txt div ol li a {
								text-decoration: none;
								pointer-events: none;
							}

#band {
	min-width: 1360px;
	height: 384px;
	margin: 0 auto;
	padding: 0;
	background: url(../images/contents/band_img.jpg) center / cover no-repeat;
	position: relative;
	z-index: 2;
}
	#band:before {
		position: absolute;
		content: '';
		display: block;
		width: 120%;
		height: 150px;
		margin: 0;
		padding: 0;
		background: url(../images/contents/dot_bg.png) repeat;
		transform: rotate(-3deg);
		top: -80px;
		left: -10%;
	}
	#band:after {
		position: absolute;
		content: '';
		display: block;
		width: 0;
		height: 0;
		margin: 0;
		padding: 0;
		border-top: 100px solid transparent;
		border-right: 100vw solid #F3FAF7;
		border-left: 0px solid transparent;
		border-bottom: 0px solid transparent;
		bottom: 0;
		left: 0;
		z-index: 1;
	}
@media screen and (max-width:1359px) {
	#band:after {
		border-right: 1360px solid #fff;
	}
}

/* アクセス */
#access {
	min-width: 1360px;
	margin: 0 auto;
	padding: 120px 0 195px;
	background: #F3FAF7;
}
	#access dl.address {
		width: 635px;
		margin: 85px auto 0;
		padding: 0;
		text-align: left;
		display: flex;
		align-items: center;
	}
		#access dl.address dt {
			width: 225px;
			margin: 0;
			padding: 10px 0;
			border-right: 1px solid #B4D3CF;
		}
		#access dl.address dd {
			width: 410px;
			margin: 0;
			padding: 10px 0 10px 50px;
			font-size: 15px;
		}
	#access div.gmap {
		width: 1200px;
		height: 500px;
		margin: 55px auto 0;
		padding: 0;
		position: relative;
	}
		#access div.gmap iframe {
			position: absolute;
			width: 100%;
			height: 100%;
			margin: 0;
			padding: 0;
			top: 0;
			left: 0;
		}
	#access div.access_in {
		width: 1200px;
		margin: 0 auto;
		padding: 0;
	}
		#access div.access_in h4 {
			margin: 90px 0 0;
			padding: 0;
			font-size: 20px;
			line-height: 160%;
			font-weight: 600;
			text-align: left;
			font-family: "游明朝", YuMincho, 'Noto Serif JP', "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", 'Hina Mincho', "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
		}
		#access div.access_in div.access_img {
			margin: 40px 0 0;
			padding: 0;
		}
		#access div.access_in div.access_youtube {
			width: 640px;
			height: 340px;
			margin: 60px auto 0;
			padding: 0;
			position: relative;
		}
			#access div.access_in div.access_youtube iframe {
				position: absolute;
				width: 100%;
				height: 100%;
				margin: 0 auto;
				padding: 0;
				top: 0;
				left: 0;
			}

/* ご利用の流れ */
#flow {
	min-width: 1360px;
	margin: 0 auto;
	padding: 135px 0 115px;
	background: url(../images/contents/flow_bg.png) center top / cover no-repeat;
	position: relative;
}
	#flow:before {
		position: absolute;
		content: '';
		display: block;
		width: 100%;
		height: 100px;
		margin: 0;
		padding: 0;
		background: url(../images/contents/flow_triangle.png) center / 100% 100% no-repeat;
		top: -50px;
		left: 0;
	}
	#flow dl {
		width: 900px;
		margin: 0 auto;
		padding: 65px 0 0;
		display: flex;
		flex-wrap: wrap;
	}
		#flow dl dt {
			width: 255px;
			margin: 0;
			padding: 30px 0;
			font-size: 20px;
			line-height: 200%;
			font-weight: normal;
			color: #0B6165;
			font-family: 'Hina Mincho', serif;
			border: 1px solid #0B6265;
			display: flex;
			justify-content: center;
			align-items: center;
			position: relative;
		}
			#flow dl dt img {
				position: absolute;
				display: block;
				margin: 0;
				padding: 0;
				top: -20px;
				left: -27px;
			}
		#flow dl dd {
			width: 645px;
			margin: 0;
			padding: 30px 45px;
			font-size: 15px;
			line-height: 200%;
			text-align: left;
			border-top: 1px solid #0B6265;
			border-right: 1px solid #0B6265;
			border-bottom: 1px solid #0B6265;
			display: flex;
			align-items: center;
		}
		#flow dl .arrow {
			width: 100%;
			margin: 20px auto;
			padding: 0;
		}

#band2 {
	min-width: 1360px;
	height: 384px;
	margin: 0 auto;
	padding: 0;
	background: url(../images/contents/band_img2.jpg) center / cover no-repeat;
	position: relative;
	z-index: 2;
}
	#band2:before {
		position: absolute;
		content: '';
		display: block;
		width: 0;
		height: 0;
		margin: 0;
		padding: 0;
		border-top: 0px solid transparent;
		border-right: 0px solid transparent;
		border-left: 100vw solid #fff;
		border-bottom: 100px solid transparent;
		top: 0;
		left: 0;
		z-index: 1;
	}
	#band2:after {
		position: absolute;
		content: '';
		display: block;
		width: 0;
		height: 0;
		margin: 0;
		padding: 0;
		border-top: 100px solid transparent;
		border-right: 100vw solid #fff;
		border-left: 0px solid transparent;
		border-bottom: 0px solid transparent;
		bottom: 0;
		left: 0;
		z-index: 1;
	}
@media screen and (max-width:1359px) {
	#band2:before {
		border-left: 1360px solid #fff;
	}
	#band2:after {
		border-right: 1360px solid #fff;
	}
}

/* お問い合わせ */
#inquiry {
	min-width: 1360px;
	margin: 0 auto;
	padding: 115px 0 105px;
}
	#inquiry ul {
		width: 1360px;
		margin: 35px auto 0;
		padding: 0;
		list-style: none;
		display: flex;
		justify-content: center;
	}
		#inquiry ul li {
			width: 255px;
			margin: 0 94px;
			padding: 0;
		}
			#inquiry ul li a.txt {
				display: block;
				width: 255px;
				margin: 28px 0 0;
				padding: 0;
				font-size: 16px;
				line-height: 40px;
				color: #fff;
				text-decoration: none;
				background: #206364;
				border-radius: 20px;
			}
			#inquiry ul li a {
				transition: 0.2s linear;
			}
				#inquiry ul li a:hover {
					opacity: 0.8;
				}

/* ご予約 */
#reservation {
	min-width: 1360px;
	margin: 0 auto;
	padding: 135px 0 135px;
	background: url(../images/contents/dot_bg.png) repeat;
	position: relative;
}
	#reservation:before {
		position: absolute;
		content: '';
		display: block;
		width: 100%;
		height: 100px;
		margin: 0;
		padding: 0;
		background: url(../images/contents/reservation_triangle.png) center / 100% 100% no-repeat;
		top: -50px;
		left: 0;
	}
	#reservation div.privacy {
		width: 1200px;
		margin: 0 auto;
		padding: 0;
		text-align: left;
	}
		#reservation div.privacy h4 {
			margin: 50px auto 0;
			padding: 0;
			font-size: 16px;
			line-height: 160%;
			font-weight: 500;
			color: #0B6165;
		}
			#reservation div.privacy h4 small {
				display: inline-block;
				margin: 0 0 0 15px;
				padding: 0;
				font-size: 13px;
				line-height: 160%;
				font-weight: normal;
				font-family: 'Kiwi Maru', serif !important;
			}
		#reservation div.privacy ul {
			margin: 10px auto 0;
			padding: 0;
			font-size: 14px;
			line-height: 160%;
			list-style: none;
		}
			#reservation div.privacy ul li {
				margin: 0;
				padding: 0 0 0 3em;
				text-indent: -2em;
			}
			#reservation div.privacy ul li:nth-of-type(n+10) {
				margin: 0;
				padding: 0 0 0 4em;
				text-indent: -3em;
			}
		#reservation div.privacy p {
			margin: 0 auto;
			padding: 0 0 0 1em;
			font-size: 14px;
			line-height: 160%;
		}
			#reservation div.privacy p:first-of-type {
				margin: 10px auto 0;
			}
			#reservation div.privacy h5 {
				display: block;
				margin: 10px auto 0;
				padding: 0 0 0 1em;
				font-size: 14px;
				line-height: 160%;
				font-weight: 500;
			}
			#reservation div.privacy strong {
				display: block;
				margin: 8px auto 0;
				padding: 0;
				font-size: 14px;
				line-height: 160%;
				font-weight: 400;
			}

	#reservation div.privacy dl{
        border-top:1px solid #0B6265; 
		width: 1160px;
		margin: 10px auto;
		display: flex;
		flex-wrap: wrap;
        font-size: 14px;
		line-height: 160%;
}

	#reservation div.privacy dl dt{
        width: 20%;
        border-left:1px solid #0B6265; 
        border-bottom:1px solid #0B6265; 
        padding: .8em;
        box-sizing: border-box;
}

    #reservation div.privacy dl dd{
        width: 80%;
        border-left:1px solid #0B6265; 
        border-right:1px solid #0B6265; 
        border-bottom:1px solid #0B6265; 
        padding: .8em;
        box-sizing: border-box;
}



/* 予約システム */
div.reservation_cont {
	width: 1200px;
	height: 900px;
	margin: 40px auto 0;
	padding: 0;
	text-align: left;
	background: #fff;
	position: relative;
}
	div.reservation_cont iframe {
		position: absolute;
		width: 100%;
		height: 100%;
		margin: 0;
		padding: 0;
		top: 0;
		left: 0;
	}


/*    */

.checkin_out_btn{
}

.checkin_out_btn a{
				display: block;
				width: 600px;
				margin: 60px auto;
				padding:1.6em;
				font-size: 18px;
				line-height: 40px;
				text-decoration: none;
				background: #ecf3f0;
                border: 1px solid #0b6265;
				border-radius: 20px;
                color: #0b6265;
				transition: 0.2s linear;
			}
				.checkin_out_btn a:hover {
					opacity: 0.8;
				}
